/*
Theme Name:	iMedica Child Theme
Theme URI: 	https://brainstormforce.com/demos/imedica/
Description:Child Theme for iMedica WordPress Theme
Author: 	Brainstorm Force
Author URI: http://themeforest.net/user/brainstormforce
Template:   imedica
Version:    1.1
License: 	Themeforest Split Licence
License URI: -
Tags:       light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Tags: 		2 Column, 3 columns.
*/

/*
.aio-icon-component:hover .aio-icon,
.aio-icon-component:hover .aio-icon-title {
    color: #DB6E2D !important;
}
*/


/*= Integrations Page Addon
========================== */
.entry-content .bsf-extensions-list {
	margin: 0;
	padding: 0;
} 

.bsf-extensions-list li {
	position: relative;
    margin-bottom: 30px;
	background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    cursor: help;
    padding: 20px;    
    list-style: none;
    transition: .15s linear transform;
    -webkit-transition-property: box-shadow,-webkit-transform,background-color;
    transition-property: box-shadow,transform,background-color;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.bsf-extensions-list li a {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

.bsf-extensions-list li:hover,
.bsf-extensions-list li:focus {
	-webkit-transform: translate3d(0,-1px,0);
    transform: translate3d(0,-1px,0);
    box-shadow: 0 4px 10px 0 rgba(35, 35, 35, 0.21);
}

.bsf-extensions-list li .top-section {
    display: table;
}

.bsf-extension-info > .title {
    display: inline-block;
}

.bsf-extension-info .cp-addon-version {
    border: 1px solid #f2f2f2;
    padding: 0px 10px;
    position: absolute;
    margin-left: 8px;
    font-size: 12px;
}
/* Image and Info */
.bsf-extensions-list li .bsf-extension-product-image,
.bsf-extensions-list li .bsf-extension-info {
	display: table-cell;
    vertical-align: middle;
}

.bsf-extensions-list li .bsf-extension-product-image {
	padding-right: 20px;
}

.bsf-extension-product-image .bsf-extension-product-image-stick {
    width: 60px;
    height: 60px;
}

.bsf-extensions-list li .bsf-extension-product-image img {
    width: 100%;
}

.bsf-extensions-list li .bsf-extension-info h4 {
	color: #232323;
	font-size: 16px;
	font-weight: 700;	
	margin-bottom: 8px;
}

.bsf-extensions-list li .bsf-extension-info .desc {
    color: #565656;
    margin: 0;
}


@media all and (min-width: 768px) {
	.bsf-extensions-list li {
	    display: inline-block;
	    vertical-align: top;
	    margin-right: 3%;
	    width: 31.33%;
	}

	.bsf-extension:nth-child(3n) {
	    margin-right: 0;
	}
}
div#cp-cp_id_28ffa {
    top: auto !important;
}
/* Swapnil 13/12/15 */
.error404 .imd-404-block {
    color: #E8562A;
}
.error404 .no-results button.button.search-submit {
    background-color: #E8562A;
}

/* Mohan 23/12/15 */
.header-main .imd-mobile-menu-buttos .icon-rocket {
	display: none;
}
.navbar-inverse.navbar-fixed-top.header-default.header-fixed .imedica-container {
    padding-right: 0;
}
/* 23/1/15 */
/* About Team Member */
#all-demo-social .wpb_wrapper {
    text-align:center;
}
#all-demo-social  .upb_row_bg {
    border-radius:6px;
}

#all-demo-social .ult-just-icon-wrapper {
    display:inline-block;
}

#all-demo-social .aio-icon {
    box-shadow:0 1px 1px #777777;
    /*box-shadow:0 2px 1px #1D4567;*/
    height:1.8em;
    width:1.8em;
    margin:0 5px;
    border-radius:50%;
    line-height:1.8em;
    transition:all linear 200ms;
}
#all-demo-social .youtub .aio-icon {
    background:#E22B27;
}#all-demo-social .facebk .aio-icon {
    background:#3A5795;
}#all-demo-social .googlep .aio-icon {
    background:#DC4937;
}#all-demo-social .tweet .aio-icon {
    background:#659FCB;
}

#all-demo-social .aio-icon i {
    color:#fff!important;
}

#all-demo-social .aio-icon:hover,
#all-demo-social .aio-icon:focus {
    background:#fff;
}
#all-demo-social .aio-icon:hover i {
    color:inherit!important;
}
#all-demo-social .uvc-heading {
	margin-bottom: 12px;
}

#all-demo-social .vc_column-inner .wpb_wrapper {
	background: #ececec;
	border-radius: 2px;
}
.all-demos-tetimonial {
    border-top: 1px solid #e7e7e7;
    padding: 20px 0 10px!important;
    border-bottom: 1px solid #e7e7e7;
 }
/* About Team Member */

/* All Demos Comment form */
#contact-formdemo h3 {
	color: #333;
}
#contact-formdemo input[type="text"],
#contact-formdemo textarea {
	border: 1px solid #d2d2d2;
	border-radius: 3px;
    height: 2.8em;
    line-height: 2.8em;
    padding: 0 15px;
    font-weight: 400;
    width: 100%;
    margin: 10px 0;
    box-shadow: none !important;
    font-size: 16px;
}

#contact-formdemo textarea {
 	height: 150px;
}
#contact-formdemo input[type="submit"] {
	background: #DB6D2C;
	border-radius: 3px;
}
#contact-formdemo input[type="submit"]:hover,
#contact-formdemo input[type="submit"]:focus {
	background: #084F70;
}

@media all and (min-width: 768px) {
	#contact-formdemo .full .inp-box {
		float: left;
		width: 31.33%;
		margin: 0 1.5% 10px;
	}  
	#contact-formdemo .full .inp-box:first-of-type {
		margin-left: 0; 
	} 
	#contact-formdemo .full .inp-box:last-of-type {
		margin-right: 0; 
	}
}


/* New Home Page Added by Mohan */ 
#new-hp #portfolio-filter-list li:nth-child(5) {
	display: none;
}

.shift-rowbottom .upb_row_bg {
	margin-top: 37px;
    height: 116px!Important;
}

#new-hp #filter-buttons { 
    margin-top: -33px;
}

#new-hp #portfolio-list .portfolio-item h3 {
    min-height: initial;
    max-height: initial;
}

#new-hp #portfolio-list .module-container:hover .module-img:before {
	display: none;
}

/*#new-hp .cp-edit-module {
	display: none!important;
}
*/
#new-hp .design-title {
	font-size: 20px;
    line-height: 22px;
	font-family: 'Lato';
	font-weight: 300;
	color: #ffffff;
	margin-top: 20px!important; 		
}

#new-hp #portfolio-list .portfolio-item {
	margin-bottom: 100px;
}

#new-hp #portfolio-list .module-img {
	float: none;
	box-shadow: none;
	border: 0;
	text-align: center;
}

#new-hp #portfolio-list .module-img img {
    width: 180px;
    position: relative;
    z-index: 1;
    opacity: 0.4;
    transition: all linear 100ms;
}
#new-hp #portfolio-list .module-img img:hover {
	opacity: 0.9;
}


#new-hp .upb_row_bg {
    margin-top: 80px;
}


#new-hp .margin-rem {
	margin: -15px 0 0 0;
}


/*****************
Left Menu Custom
*******************/

.imedica-flex {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}

.imedica-above-header-menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: relative;
}

.imedica-above-header-menu > li:first-child {
    padding-left: 0;
}

.imedica-above-header-menu li {
    padding: 7px 17px;
}


/* Style end */

/* Filter Menu Style */

/* Icons */
#new-hp #portfolio-filter-list li a:before {
	display:block;
	margin: 0 0 10px 0;
}

#new-hp #filter-sorter #portfolio-filter-list {
 	background: #ECF0F1; 
} 

#new-hp #portfolio-filter-list li {
    border: 1px solid rgba(197, 197, 197, 0.35);
	width: 25%;
}

#new-hp #portfolio-filter-list li a {
	color: rgba(44, 62, 80, 0.701961);
	font-size: 15px;
	font-weight: bold;
    padding: 10px;    
	transition: all linear 200ms;
}

#new-hp #portfolio-filter-list li.selected > a,
#new-hp #portfolio-filter-list li a:hover,
#new-hp #portfolio-filter-list li a:focus {
	color: #2C3E50;
	background: #fff;
} 


/* Display List Of Portfolio */ 
#new-hp #portfolio-filter-list {
	display: block;
}

@media all and (min-width: 300px) and (max-width: 640px) {
	#new-hp #portfolio-filter-list {
	    overflow: hidden;
	}

	#new-hp #portfolio-filter-list li {
		width: 50%;
	}
}

/* Fix Grid Width */ 
@media all and (min-width: 768px) and (max-width: 992px) {
	#new-hp #portfolio-list .portfolio-item.columns-4 {
		width: 33.33%;
	}
}

/* End */





/* Mohan 13/12/15 */
@media all and (min-width: 783px) {
	/* Menu */
	#primary-navigation ul li > ul.sub-menu {
	    -webkit-border-radius: 5px;
	    -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	    -o-border-radius: 5px;
	    border-radius: 5px;
	    top: 80%;
		border: 1px solid rgba(0,0,0,.15);
	    border-radius: 4px;
	    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	    box-shadow: 0 6px 12px rgba(0,0,0,.175);
	}
#primary-navigation ul li > ul.sub-menu >li:first-child:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    top: -6px;
    left: 20%;
    background: #FFFFFF;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-bottom: 0;
    border-right: 0;
    z-index: -1;
	}
	#primary-navigation ul li > ul.sub-menu >li:first-child:hover:before {
	    background: #EFEDED;
	    border-color: rgba(0,0,0,.1);
	}

	.header-main #primary-navigation.site-navigation ul li > ul.sub-menu li.current-menu-item {
	    background: rgba(0,0,0,0);
	}

	#primary-navigation.site-navigation ul li > ul.sub-menu li:hover {
		background: #EFEDED!important;
	}
	/*
	.header-main #primary-navigation.site-navigation ul li > ul.sub-menu li.,
	.header-main #primary-navigation.site-navigation ul li > ul.sub-menu li a {
		transition: all linear 150ms;
	}
	.header-main #primary-navigation.site-navigation ul li > ul.sub-menu li.current-menu-item a {
		color: #fff;
	}*/
	#primary-navigation ul li > ul.sub-menu li:first-child {
	    border-radius: 5px 5px 0 0;
    }
    #primary-navigation ul li > ul.sub-menu li:last-child {
    	border-radius: 0 0 5px 5px;
    }
	#primary-navigation ul li > ul.sub-menu li a {
	    padding: 10px 15px 10px 15px;
    }

}




@media (max-width: 785px) {

	/* Navigation */
    .primary-navigation .gt-strt {
        margin: 0;
        text-align: center;
    }
    .primary-navigation .gt-strt a {
        margin: 10px 0;
        width: auto !important;
    }
    .primary-navigation .gt-strt a:hover {
    	color: #fff !important;
    }

    .primary-navigation.toggled-on .nav-menu .gt-strt a {
	    line-height: 2em !important;
	}
	.mcbook .imedica-slideshow-gallery .slick-prev, .mcbook .imedica-slideshow-gallery .slick-next {
	    padding: 0;
	    -webkit-transform: translate(0,-50%);
	       -moz-transform: translate(0,-50%);
	        -ms-transform: translate(0,-50%);
	         -o-transform: translate(0,-50%);
	            transform: translate(0,-50%);
	}
li#menu-item-2514 {
    position: relative !important;
}
li.gt-strt a:before {
    top: 204px;
    width: 100px;
}

}
.mcbook .imedica-slideshow-gallery .slick-prev, .mcbook .imedica-slideshow-gallery .slick-next {
    z-index: 222!important;
}
.wpb_wrapper .dg-container {
	height: 430px;
}
/* @media only screen (min-width : 480px) and (max-width : 768px) { */

@media only screen and (max-width : 768px) {
	.section-for-mobile .crusl-left .ult-content-box-container:last-child .ult-content-box {
	    margin: 40px !important;
	}
	.section-for-mobile .crusl-left .ult-content-box-container:last-child .ult-content-box .wpb_column {
	    width: 50%;
	    float: left;
	}
	.just-icon-one .aio-icon {
	    width: auto;
	    font-size: 150px !important;
	}
	.home .p1 {
	 padding-left: 5px;
   	 padding-right: 5px;
	}
    .docs-single-templates-enabled .bsf-search-container, 
    .docs-tax-templates-enabled .bsf-search-container {
        max-width: 100%;
    }
}
@media (max-width: 480px) {
	.section-for-mobile .crusl-left .ult-content-box-container:last-child .ult-content-box {
	    margin: 10px !important;
	}
	/* Slider */
	.mcbook .imedica-slideshow-gallery .slick-next:before,
	.mcbook .imedica-slideshow-gallery .slick-prev:before {
	    background-size: contain !important;
	    /* font-size: 40px !important; */
	}
    .bsf-changelog-header > h1 {
        font-size: 20px;
    }
}
@media (max-width: 414px) {
	.dg-container {
	    height: 325px !important;
	}
}
@media (max-width: 375px) {
	.dg-container nav span.dg-next {
	    margin-top: 0% !important;
	}
}
@media (max-width: 320px) {
	.dg-container {
	    height: 240px !important;
	}
}
/* Mahesh */

/* .section-1 .wpb_column {
    padding: 20px;
}
.section-1 .uvc-sub-heading {
    margin-top: 15px !important;
} */

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}		
/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

	/**	= Global - Footer
	 *-----------------------------------------------------------*/
	.imedica-footer-area {
	    margin: 0;
	}
	.imedica-footer-area .container {
		padding: 20px 40px;
	}
	.site-info-bar {
	    margin: 0;
	    padding: 0 40px;
	}
}
/* Mahesh */
.imedica-page-header:after {
    content: "";
    height: 3px;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    z-index: 1;
}
.increase-your-revenue .uvc-sub-heading{
	position: relative;
}
/*Home*/
.home-video a {
    color: #fff;
    font-size:16px;
    text-decoration: none;
}
.home-video .video-fix {
    margin-top: 22px;
    border-bottom: 1px dashed #fff;
   	display: inline-block;
    margin-left:3px;
}
.home-video i.fa.fa-play-circle-o {
    margin-right: 2px;
}
.ext-btn .btn {
	text-transform: capitalize!important;
    font-size: 20px;
    /*font-weight: 700!important;*/
    /*line-height: 23px!important;*/
    padding: 22px 36px!important;
}
.ext-btn .p-btn:hover {
    color: #fff;
    background-color: rgb(184, 99, 49)!important;
}
#cta {
    background: #25394a;
}
#new-hp #btnholder .p-btn:hover {
    color: #fff;
    background-color: rgb(184, 99, 49);
}
@media(max-width:768px) {
.home-video {
    text-align: center;
}
}



/*Social media CSS*/
.imedica-social-sharing {
    margin-bottom: 25px;
}
.single-post .imedica-sharing-title {
    margin: 36px 0 !important;
    color: #25394a;
    font-size: 20px;
}
.single-post .imedica-sharing-links a {
    margin: 15px 15px;
}
.single-post .imedica-sharing-links i.fa.fa-facebook {
    color: #3d5a98;
    border: 1px solid #3d5a98;
    padding: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.single-post .imedica-sharing-links i.fa.fa-twitter {
    color: #09b0ed;
    border: 1px solid #09b0ed;
    padding: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.single-post .imedica-sharing-links i.fa.fa-linkedin {
    color: #035a87;
    border: 1px solid #035a87;
    padding: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.single-post .imedica-sharing-links i.fa.fa-google-plus {
    color: #dd4c39;
    border: 1px solid #dd4c39;
    padding: 12px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Bolg Page Layout 
***********************/

.blog .custom-wrap,
.single-post .custom-wrap  {
    width: 750px !important;
}

.blog .post-meta {
    display: none;
}

.blog article,
.single-post article {
    background: #fff;
    padding: 30px;
    margin: 0 0 50px 0;
    border: 1px solid #e3e3e3;
}

.blog #page,
.single-post #page {
    background: #f3f3f3;
}

.read-more-link a:hover {
    color: #df8651 !important;
}

/* Title */

.blog .entry-title a {
    font-weight: 700;
    font-style: Normal;
    font-size: 28px;
    line-height: 38px;
    color: #414042;
    letter-spacing: 0px;
    text-transform: initial;
}

.single-post .entry-header h1 {
    font-weight: 700;
    font-style: Normal;
    font-size: 30px;
    line-height: 42px;
    color: #414042;
    margin: 0 0 15px 0;
}

/* Content */

.blog .entry-summary p {
    color: #555;
    font-size: 16px;
    line-height: 26px;
}

.blog .read-more-link:after {
    height: 1px !important;
    width: 82px !important;
}

/* Comment Section */


.single-post .comment-respond {
    margin-top: 0;
}

.single-post #reply-title {
    margin-top: 0 !important;
}

/*Hover CSS*/
.single-post .imedica-sharing-links i.fa.fa-google-plus:hover {
    background: #dd4c39;
    color: #fff;
}
.single-post .imedica-sharing-links i.fa.fa-linkedin:hover {
    color: #fff;
    background:#035a87;
}
.single-post .imedica-sharing-links i.fa.fa-twitter:hover {
    color: #fff;
    background:#09b0ed;
}
.single-post .imedica-sharing-links i.fa.fa-facebook:hover {
    color:#fff;
    background: #3d5a98;
}
.single-post .imd-author-meta {
    padding: 43px;
    border-bottom: 1px solid #eee;
    margin-top: 0;
    background: #F5F5F6;
    margin-bottom: 25px;
}
.single-post .imedica-sharing-links i {
    border-radius: 100%;
    height: 50px;
    width: 50px;
}
.single-post .imd-author-meta {
    padding: 43px 70px;
    border-bottom: 1px solid #eee;
    margin-top: 0;
    background: #F5F5F6;
    margin-bottom: 25px;
}
.single-post .post-author-avatar img {
    border-radius: 100%;
    border: 1px solid #e0e0e0;
}
.single-post .imedica-social-sharing {
    margin-top: 0;
}
.single-post input#submit {
    background: #E08149;
    padding: 14px 15px;
    font-size: 17px;
    border-radius: 4px;
}
.blog-post-grid {
    display: -webkit-inline-box;
    width: 55%;
}
.single-post .post-content div table {
    font-size: 17px;
}
.single-post table {
    border: none !important;
}
@media(max-width:768px) {
.single-post h1.entry-title {
    font-size: 32px;
    padding: 0;
    top: 80px;
    text-align: center;
    left: 30px;
    right: 30px;
    line-height: 43px;
}
.single-post .post-content {
    border: 10px solid #f5f5f6;
    padding: 2% 10%;
}
}
/*Header new style*/
.header-fixed .site-logo-img img {
    height: 22px !important;
}
.mobile-top-menu a {
    text-transform: uppercase;
}
.header-default .site-logo-img {
 width: auto;
}
.gt-strt a:before {
   content: "20% OFF";
    position: absolute;
    top: 19px;
    text-transform: capitalize;
    text-align: left;
    background-image: url(/wp-content/uploads/sites/4/2016/11/price.png);
    color: #fff;
    font-size: 9px;
    padding: 9px 48px 21px 5px;
    background-repeat: no-repeat;
    font-family: lato;
}

.post-content > p, .post-content ul li {
    color: #333;
    font-size: 15px;
    line-height: 27px;
}

highlight {
    background: white;
    color: red;
    font-weight: 600;
    border: 2px solid red;
    padding: 6px 12px;
}

/* Search icon */

#bsf-searchsubmit > span:before {
    content: "\f002";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 20px;
    -moz-osx-font-smoothing: grayscale;
}

#bsf-live-search #bsf-searchsubmit {
   padding: 10px 25px 10px 40px;
}

/* Docs Page builder element */

.bsf-categories-wrap {
    max-width: 1170px;
    margin: auto;
    padding: 20px 0 50px;
}

.bsf-search-container {
    width: 1170px;
    margin: auto;
    padding: 0 15px !important;
}

span.testimonial-desc {
    color:#575757;
}
.testimonial-cont span.author {
    color: #575757;
    font-size: 15px;
    line-height: 26px;
    font-style: italic;
}
.testimonial-cont {
    text-align: center;
}
.single-docs .testimonial-cont {
    width: 64%;
    margin: auto;
    position: relative;
}
.single-docs #client-comments i.ultsl-arrow-left6 {
    position: absolute;
    top: -23px;
    left: 137px;
}
.single-docs #client-comments i.ultsl-arrow-right6 {
    position: absolute;
    top: -23px;
    right: 137px;
}
.single-docs .entry-content {
    margin-bottom: 0;
}

/* SIDEBAR */

.cp-postedit .status-publish.active {
  display: none;
} 
.cp-postedit .status-publish.docs {
    border: 0;
    position: relative;
    margin: 0 0 20px;
    padding: 0 0 0 18px;
    padding-bottom: 0;
}
.cp-postedit .status-publish.docs:before {
    content: "\f105";
    color: #383838;
    display: inline;
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 16px;
    position: absolute;
    top: -2px;
    left: 0;  
}

.cp-postedit .status-publish.docs .entry-title a {
    font-size: 14px; 
    color: #333 !important; 
    display: block;
    transition: all linear 200ms;
}

.cp-postedit .status-publish.docs .entry-title a:hover {
  color: #e84717!important;
  text-decoration: none;
}

#lct-widget-bsf_docs_cat {
    margin: 0;
}

.tax-bsf_docs_cat .widget-area ul li > a:before,
.single-docs .widget-area ul li > a:before {
    color: #333;
    border: none;
    margin-right: 10px;
    padding-left: 0;
    width: auto;
    height: auto;
}

#lct-widget-bsf_docs_cat .cat-item a {
    color: #333;
}

#lct-widget-bsf_docs_cat .cat-item a:hover {
    color: rgb(216, 82, 3);
}

.tax-bsf_docs_cat .widget-area ul li > a:hover:before,
.single-docs  .widget-area ul li > a:hover:before {
    color: rgb(216, 82, 3);
}

.tax-bsf_docs_cat .widget-area ul li > a:hover:before,
.single-docs .widget-area ul li > a:hover:before {
    background: transparent;
}

#lct-widget-bsf_docs_cat .cat-item {
    border-bottom: none;
    padding: 6px 0;
}

/* Docs CSS */

.docs-single-templates-enabled #primary.bsf-options-form-wrap {
    border-right: 1px solid #f5f5f5;
}

.wrap.docs-wraper {
    overflow: hidden;
}

.docs-tax-templates-enabled #secondary, 
.docs-single-templates-enabled #secondary {
   float: left;
}

.docs-tax-templates-enabled #secondary ul li,
.docs-single-templates-enabled #secondary ul li {
    padding: 0 20px;
    border-bottom-width: 0;
}

.docs-single-templates-enabled .widget-area ul li > a:before,
.docs-tax-templates-enabled .widget-area ul li > a:before {
    display: none !important;
}

.widget_bsf_docs_widget > h2 {
    color: #333;
}

.docs-single-templates-enabled .docs-single-title > h1 {
    color: #333;
}

#bsf-searchsubmit > span:before {
    left: 30px;
    top: 15px;
}

.bsf-entry-content p {
    color: #333;
}

/*************************
* Changelog Temp CSS 
**************************/

.single-product-enabled .wrap.changelog-wraper {
    max-width: 920px;
    margin: auto;
    color: #434343;
}

.single-product-enabled .entry-header h2.entry-title {
    font-size: 28px;
    line-height: 38px;
    color: #414042;
}

.single-product-enabled .bsf-entry-content > ul {
    margin: 0 0 1.5em 3em;
}
.single-product-enabled .bsf-entry-content > ul > li {
    color: #434343;
}
.single-product-enabled .bsf-entry-content.clear {
    margin-left: 1.4em;
}

body.post-type-archive-changelog,
.single-product-enabled #page {
    background-color: #f5f5f5 !important;
}
.single-product-enabled .nav-links {
    margin-top: 15px;
}
.single-product-enabled .page-numbers {
    padding: 10px;
    border: 1px solid;
}